Gaming Help Request: Downgrade from 6.31

KirbyPink

Well-Known Member
OP
Member
Joined
Jun 30, 2006
Messages
391
Trophies
0
Age
36
Location
Gbatemp
XP
273
Country
Friend uptaded to 6.31 offical from a hacked 5.XX CFW.
How do i remedy this?
I have a already hacked PsP , aka there are 2 PsP. One that is hacked, one that isn´t.
I wanna make both back to hacked. They both have same battery.
 

KirbyPink

Well-Known Member
OP
Member
Joined
Jun 30, 2006
Messages
391
Trophies
0
Age
36
Location
Gbatemp
XP
273
Country
4.0X unknown to 6.31
It was some while ago he did it. He´s been off and about and just got back, gave me the PsP and said: Here, fix.
 

al5911

Well-Known Member
Member
Joined
Dec 4, 2009
Messages
294
Trophies
0
Age
48
Location
Somewhere on earth ...
Website
Visit site
XP
221
Country
Hong Kong
Check your hacked PSP mobo with PSPident. If the mobo is TA 085 v1 then you can use it to softmod the batt. into pandora. But you still have to check if the batt. can be softmodded. There is ton of tutorials/guides on the net regarding this. After that you have to make a Magic Memory Stick (MMS). With the softmoded (pandora) batt. + MMS, you can downgrade the firmware to the hackable one (FW 5.50 or 5.00 or lower).
 

KirbyPink

Well-Known Member
OP
Member
Joined
Jun 30, 2006
Messages
391
Trophies
0
Age
36
Location
Gbatemp
XP
273
Country
Downloaded, read the readme. Putted it in correct folder, gives me "corrupted data" error.
Its been hacked before so it is fully hackable. It´s just the know how to do it.
 

KirbyPink

Well-Known Member
OP
Member
Joined
Jun 30, 2006
Messages
391
Trophies
0
Age
36
Location
Gbatemp
XP
273
Country
Aight, the Battery i got
Offical PSP batteri: 08208KBA2996
The other one do is not offical however it says
Model.No typ 107

If possible i wanna do this without making a Pandora Battery. If i do, can i convert it back?
 

KirbyPink

Well-Known Member
OP
Member
Joined
Jun 30, 2006
Messages
391
Trophies
0
Age
36
Location
Gbatemp
XP
273
Country
And i said, I can´t run it because it says Corrupted Data.
I checked google for a 0.6 version for 6.31. And didnt find one so far.
Atm, im trying to find a Chicken 6.31 2000 version tutorial to run homebrew.
 

xist

ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ
Member
Joined
Jul 14, 2008
Messages
5,859
Trophies
0
XP
973
Country
Jolan said:
Why don't you listen to al5911 and actually do what he asked?
Check your hacked PSP's motherboard with PSPident, key word being "hacked".
It's the only way to know if you can make a pandora easily.

HELLO! Look up one post from al's!
mellow.gif


Edit- you need to determine what Motherboard your CFW PSP has...ignore the OFW one you need hacked for now....
 

KirbyPink

Well-Known Member
OP
Member
Joined
Jun 30, 2006
Messages
391
Trophies
0
Age
36
Location
Gbatemp
XP
273
Country
Right, so...
Ive searched about 17 pages of googles now.
What i wanna do is , run a eboot, it will load the Custom firmware installer and then be done.
Checked around for a guide for 6.31 version to check motherboard for PsP. I didn´t find any. Really.
Most stuff i find is how to do it if your firmware is 5.03. Just a simple tutorial that tells you:
Use this and this and then that. Step by step.

So, i go look for Chickhen tutorial for 6.31. Nothing. Same issue before, only for 5.03
That´s the problem im at there. A tutorial for 6.31 for ChickHen so i can run the homebrew to check the motherboard.

Edit: Aight
1. Go find PSPIdent
Error, Corrupted Data for 0.6
Find ChickHen for 6.31
Error , unable to find tutorial for 6.31 most i find are for 3000. It´s a 2000.
That´s what bothering me at the moment.
 

xist

ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ
Member
Joined
Jul 14, 2008
Messages
5,859
Trophies
0
XP
973
Country
YOU HAVE A CFW PSP...>WE JUST WANT TO KNOW WHAT MOBO THAT ONE HAS!!!

IGNORE THE OFW PSP!
 

KirbyPink

Well-Known Member
OP
Member
Joined
Jun 30, 2006
Messages
391
Trophies
0
Age
36
Location
Gbatemp
XP
273
Country
Gah...! *tears out hair*
Right, sorry... bit tired of searching all these topics and tutorials and just getting same error message.
I know you guys are trying to help, just that this is very frustrating.
The hacked PsP as 5.50 GEN-D FULL
 

Bluelaserman

I shoot BLUE LASERS MAN!!!!
Member
Joined
Sep 13, 2009
Messages
677
Trophies
0
Age
110
Location
The Land down under.
XP
138
Country
Both of the PSPs had CFW on them correct? Meaning they both had any CFW other than 5.03. If thats true, then they're both hackable PSPs. If thats the case, just softmod one battery, make a magic memory stick, load it into the OFW PSP and do what you need to do.
 

You may also like...

General chit-chat
Help Users
  • Jonnathann_2022 @ Jonnathann_2022:
    Unfortunately I also tried here on Win 10 and it doesn't work. OS does not install driver on EFA
  • M4x1mumReZ @ M4x1mumReZ:
    @Jonnathann_2022, This is an English speaking forum. Please speak in English.
  • Shape @ Shape:
    I use VirtualBox for development at my job, that is really good advice @M4x1mumReZ
    +1
  • M4x1mumReZ @ M4x1mumReZ:
    @Shape,
    I use VMware mostly for testing out old software and hardware.
  • M4x1mumReZ @ M4x1mumReZ:
    Since I don't want to bloat up my entire machine.
  • Shape @ Shape:
    @Jonnathan_2022 use a VirtualBox image of Win2k or XP like @M4x1mumReZ suggested and it should work
    +1
  • M4x1mumReZ @ M4x1mumReZ:
    I also use it for Linux Mint as my main development environment.
  • M4x1mumReZ @ M4x1mumReZ:
    It's way easier to do it on Linux than Windows imo.
  • M4x1mumReZ @ M4x1mumReZ:
    Not related to the topic but still.
  • Shape @ Shape:
    Ah, I used to use & prefer VMware over virtualbox, but I gave up piracy a long time ago and probably won't purchase a vmware license.
    +1
  • M4x1mumReZ @ M4x1mumReZ:
    Windows 2000 or XP should do the trick.
  • M4x1mumReZ @ M4x1mumReZ:
    @Shape,
    I have the new VMware Workstation 17 Pro, pirated ofc.
  • Shape @ Shape:
    I like linux

    :D
    +1
  • Jonnathann_2022 @ Jonnathann_2022:
    The bad thing about the VM that depending on your machine it doesn't work right. For example pcs with USB 3.0 there is no point in using a VM for this purpose, as the USB 3.0 drive does not recognize an old driver.
  • M4x1mumReZ @ M4x1mumReZ:
    @Shape,
    I use Linux Mint Cinnamon as my distro
  • M4x1mumReZ @ M4x1mumReZ:
    @Jonnathann_2022,
    Perhaps it maybe because you haven't set it up right?
  • Shape @ Shape:
    That sounds like a configuration issue, any OS i have installed in VMWare & Virtualbox loads my USB 3.0 as at least 2.0
    +1
  • Shape @ Shape:
    I use Ubuntu Server for everything other than gaming lol
    +1
  • M4x1mumReZ @ M4x1mumReZ:
    Haven't been having issues with USB. Whenever you plug a device in, VMware asks you if you want to mount it to the VM or the host.
  • Shape @ Shape:
    I am that guy
    +1
  • M4x1mumReZ @ M4x1mumReZ:
    It's quite annoying to me especially if I'm running quite a bit of tasks in the background.
    +1
  • M4x1mumReZ @ M4x1mumReZ:
    Fact: Ubuntu, Linux Mint and Arch Linux are all Debian based distros.
    +1
  • Shape @ Shape:
    I recall the linker software worked in Win7, so maybe try the drivers in that link @Jonnathann_2022
    +1
  • M4x1mumReZ @ M4x1mumReZ:
    Use the 32-bit version ofc for better compatibility.
    +1
    M4x1mumReZ @ M4x1mumReZ: Use the 32-bit version ofc for better compatibility. +1